<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];

$sql 	= mysql_query("SELECT * FROM customer WHERE kode_pl= '$kode'");
$r      = mysql_fetch_assoc($sql);
$data['namaplg']	= $r[nama];	
echo json_encode($data);
?>